» Ubuntu » Paketit

Error

two or more packages specified (lighttpd-dev disco)